<template>
  <div id="appC">
    <keep-alive><router-view /></keep-alive>
  </div>
</template>

<script>
export default {
  name: 'App',
  data() {
    return {
      
    };
  },
  mounted() {
    
  }
};
</script>

<style>
body {
  margin: 0;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 0 !important;
  height: 0;

}

html {
  font-size: 0.342857rem;
}

#appC {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  width: 100%;
  font-size: 0.342857rem;
}
</style>
